Main repo = https://github.com/FurkanOM/tf-ssd

Converted SSD to SSDLite Model (final output file size = 13mb)

Changes 

Need to add .Names file/folder which contains all the labels for the dataset in =>dataset.names

Need to make a folder name "tfReords" and upload all the tfRecords for data extraction

Files:
models/ssd_mobilenet_v2.py (added Seperable2D instead of conv2D)
models/ssd_mobilenet_v2.py (added Seperable2D instead of conv2D)
trainer.py



Data Injetion = Converted for the useage of TF recored for data Injetion 

Multi GPU => Added Multi GPU script , runs on colab partition perfectly

Inference => ADDED 
